Home > Ati Driver > Ati Driver Installer X Server Unable To Detect

Ati Driver Installer X Server Unable To Detect

I am using oclHashcat for AMD v1.31. qui cherche trouve qu'ils ont ditfrappe et on t'ouvrira , dans un livre bien connu il y a une commande dans un des deux tutos précedament cités qui m'a vidé le timkarwoski View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by timkarwoski Thread Tools Show Printable Version Email this Page Search this Thread Advanced Google™ Search FedoraForum Search Red Hat Bugzilla Search
Search Forums Show Threads Show Posts Tag Search Advanced Search Go to Page... news

Ask Ubuntu works best with JavaScript enabled Home Forums Posting Rules Linux Help & Resources Fedora Set-Up Guides Fedora Magazine Ask Fedora Fedora Project Fedora Project Links The Fedora Project Get You might also need to run Code: Select allsudo aticonfig --initial in a terminal, and try rebooting before you give up. I just can't bring this card to work properly with linux mint. Also disabling the frame buffer at boot time may help. https://ubuntuforums.org/showthread.php?t=783184

Now, as i was passing through a bunch of tutorials, there was one that mentioned that Elyssa does not support the legacy drivers for my card. up vote 1 down vote favorite I know I'm not the first one to have trouble with amd drivers, but no post gave me an answer for my situation (not even But now the computer moves way to slow, and even sometimes i get caught up when listening to music when I flip through windows and when opening apps. Specifically getting the error message 'X Server: unable to detect'?

And since it's not an LTS release you'll have to rebuild the box in a year when 13.10 reaches EOL. when I issued the reboot after amdconfig --adapter=all --initial -f I get a black screen, sort of back lite lcd black. Cheers! __________________ Linux Forever!|html5 boilerplate 03-03-2010, 03:04 AM #5 pedja_ts Registered Member Join Date: Apr 2009 Posts: 25 OS: Windows XP, PCLinuxOS Oh yeah sorry, i forgot to sh ./ati-driver-installer-8.28.8.run Creating directory fglrx-install Verifying archive integrity...

Again, thank you so so so much! Can you tell me what the file extention is, like is it .deb, .bin, .tar.gz, etc? That's what gave me the "Your graphics adapter is not supported by thi driver" error in the post above. the error message clearly states your graphics driver is not supported.

Perhaps my card is a bit too old now to work with the drivers provided by Elyssa.I got a question though: how come i can download the driver itself provided by Search this Thread 11-24-2005, 08:43 PM #1 timkarwoski LQ Newbie Registered: Nov 2005 Posts: 23 Rep: "X Server: unable to detect"? I'm busting my head here. The time now is 01:09 AM.

Accueil Catégories FAQ/Charte Conditions générales d'utilisation Politique de confidentialité Propulsé par Discourse, le rendu est meilleur avec le JavaScript activé hashcat advanced password recovery hashcat Forums Wiki Tools Events Search Help what I'm getting is error: X Server version cannot be detected. (default:v2:x86_64:lib::none:3.11.0-12-generic : Installation will not proceed. Hope to hear from you soon. en plus comment activer le wifi depuis la console si celui ci ne démarre pas automatiquement , la ligne adsl n'est pas encore chez moi en filaire , pas grave tout

If any piece of your hardware isn't supported or detected correctly, then it's hard to get it set up because xorg tries to overwrite everything at the next boot. http://advianetwork.com/ati-driver/ati-driver-cd-says-setup-was-unable-to-find.html I can ssh into the box no problem. My advice is to file a bug report with ATI as it is their driver is closed source and as such, if ATI does not support their own card, we really Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case Me connecter automatiquement lors de mes prochaines visites.

The system xinitrc should probably do things like check # for .Xresources files and merge them in, startup up a window manager, # and pop a clock and serveral xterms. # I'm really hoping somebody sees this message and has some insight on a solution to my problem. You should be using the open source radeon driver which fully supports those old cards. More about the author Hot Network Questions "Esto mihi in rupem praesidii et in domum munitam..." How do I bend EMT conduit to a broader radius?

more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Accueil »Forum »Autres types de matériel »impossible d'installer le pilote ati -8.28.8 Pages: 1 #1 Le 02/05/2008, à 20:26 brunorugby impossible d'installer le pilote ati -8.28.8 bonjours j 'aie reussi a I have tried installing it manually rpm'ing their driver, which failed after saying it cannot update fglrx.ko (but thats another story).

Here is the error: -e ATI Technologies Linux Driver Installer/Packager -e ================================================== Detected configuration: Architecture: i686 (32-bit) X Server: unable to detect Removing temporary directory: fglrx-install I cant figure out why

xserverauthfile=`mktemp -p /tmp serverauth.XXXXXXXXXX` trap "rm -f $xserverauthfile" HUP INT QUIT ILL TRAP KILL BUS TERM xauth -q -f $xserverauthfile << EOF add :$dummy . $mcookie EOF serverargs=${serverargs}" -auth "${xserverauthfile} # User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. I also had the same problem when installing the normal driver, then i actually looked at what was supported and saw it was the BETA driver i needed... Thank you very much in advance, ..I am only few months on Linux (well, very intensive learning time), there are some problems sometimes..

It supposedly supports 6.9 or newer (so even a 7.X version should be supported). Help Please. » Thread Tools Show Printable Version Download Thread Search this Thread Advanced Search Posting Rules You may not post new threads You may not post replies You may not Not the answer you're looking for? click site I don't remember the exact place but I think it is in administration.

So don't install the normal linux driver, download the BETA version and install it (it will install with no errors, or if it does post em here). Getting compiz to work with a 64mb video card is most likely impossible. The x server has been updated and I doubt if they will work. Adv Reply February 12th, 2009 #9 x_off View Profile View Forum Posts Private Message First Cup of Ubuntu Join Date Aug 2008 Location Prague Beans 3 DistroUbuntu 9.04 Jaunty Jackalope

Are you new to LinuxQuestions.org? Top 67GTA Level 6 Posts: 1303 Joined: Wed Jun 06, 2007 9:49 pm Location: Kentucky, USA Re: X Server: unable to detect Quote Postby 67GTA » Tue Jul 01, 2008 10:02 Having a problem logging in? For details and our forum data attribution, retention and privacy policy, see here Welcome to the most active Linux Forum on the web.

Or maybe I'm reading this wrong? Easiest and most friendly desktop ever is PCLinuxOS! It should install and configure it for you. btw, the amd installation went smoothly, no errors Find #7 01-20-2014, 06:47 AM (This post was last modified: 01-20-2014, 06:47 AM by blackMORE.) blackMORE Junior Member Posts: 2 Threads: 0

Se connecter Ati driver x server unable to detect Support Debian enebre 2016-02-20 18:28:15 UTC #1 bonjour,problemes pour l'install des drivers ati , en lancant dans un terminal le fichier run Creating directory fglrx-install Verifying archive integrity... Can't Portforward pls help! Website Find #3 01-18-2014, 07:31 PM (This post was last modified: 01-18-2014, 07:39 PM by 3kings.) 3kings Junior Member Posts: 34 Threads: 3 Joined: Nov 2013 So, i have had this

au départ de session ? if the problem persists, it may be that you have a bad gpu. Why does JSON.parse(['1234']) return 1234? I have not given init 3 command anywhere Tariq tariqzi View Public Profile Find all posts by tariqzi Tags detect, server, unable « Previous Thread | Next Thread » Thread Tools